Loading ...
Sorry, an error occurred while loading the content.

Re: MacVim.app - snapshot 28

Expand Messages
  • Thorsten Höser
    Hi ... works over here with LCC 2.4.0 It s nice that MacVim works with it now, but i am not sure if coding around the bugs of such software as LCC will just
    Message 1 of 4 , May 26, 2008
    • 0 Attachment
      Hi

      > Can someone who used LCC try if MacVim does now indeed work with LCC?

      works over here with LCC 2.4.0

      It's nice that MacVim works with it now, but i am not sure if coding
      around the bugs of such software as LCC will just encourage their
      sloppy coding.

      Anyway, thanks for the new snapshot

      Thorsten
      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    Your message has been successfully submitted and would be delivered to recipients shortly.